Lavalite package that provides contact management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `kibriaali/contact`.

    "kibriaali/contact": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Kibriaali\Contact\Providers\ContactServiceProvider::class,

And also add it to alias

    'Contact'  => Kibriaali\Contact\Facades\Contact::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Kibriaali\\ContactTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Kibriaali\Contact\Providers\ContactServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Kibriaali\Contact\Providers\ContactServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Kibriaali\Contact\Providers\ContactServiceProvider" --tag="view"


## Usage


